@charset "utf-8";

.head {
    height: 455px;
}

body {
    background: url(../../images/ztzl/2025_msss/msss2025zt_bg.png) no-repeat top center;
    /* background-size: auto 100%; */
}

.content {
    background: url(../../images/ztzl/2025_msss/ztdbg.png) no-repeat center 410px;
}

.head .container .imgBox {
    margin: 82px;
    text-align: center;
    /* margin-top: -40px; */
}

.head .container .imgBox img {
    width: 684px;
}

.head .container a img {
    max-width: 33%;
    margin: 10px;
}

.topsx {
    background: url(../../images/ztzl/2025_msss/25topsxbg.png) no-repeat;
    background-size: 100% 100%;
    height: 524px;
    padding-top: 200px;
    line-height: 60px;
    margin-bottom: 50px;
    box-sizing: border-box;
}

.topsx .container {
    padding: 20px 0;
    text-indent: 2em;
    box-sizing: border-box;
}

.topsx .container a {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    text-decoration: underline;
    text-underline-offset: 17px;
    text-decoration-style: dashed;
    text-decoration-color: #dd7167;
}

.head .headxys {
    display: none;
}

.content .con1 {
    margin-top: -30px;
}

.content .con1 .msss {
    box-sizing: border-box;
    position: absolute;
    left: -10px;
    bottom: 10px;
    /* padding-top: 15px; */
    /* padding-bottom: 15px; */
    height: 530px;
    /* background: url(../../images/ztzl/2024_msss/jhapBg.png) no-repeat right center; */
    background-size: 90% auto;
}

.forbg {
    width: 100%;
    height: 530px;
    position: relative;
    background: #c13f38;
}


.content .con1 .container .down {
    position: absolute;
    left: 0;
}

.content .con1 .msss .left>div {
    height: 100%;
    padding: 60px 0;
    box-sizing: border-box;
    /* background: url(../../images/ztzl/2024_msss/jhapLeft.png) no-repeat center -9px; */
    background-size: 95% 100%;
    /* position: relative; */
}

.content .con1 .msss .left {
    background-size: auto 100%;
    width: 243px;
    float: left;
    background-color: #d03a33;
    padding-left: 20px;
    height: 100%;
    border-bottom: 1px solid #c64b44;
    position: relative;
}

.content .con1 .msss .right {
    float: right;
    /* position: absolute; */
    /* right: -160px; */
    /* top: 0px; */
    width: 957px;
    background-color: #fff;
    line-height: 44px;
    box-sizing: border-box;
    font-size: 18px;
    height: 530px;
    overflow: hidden;
    /* background: url(../../images/ztzl/2023_msss/msss2023zt_ssbg.png) no-repeat bottom center; */
    padding: 50px 20px 70px 55px;
    font-family: '微软雅黑' !important;
}

.msss .right .rightnr.czjz {
    overflow-y: hidden;
}

.msss .right .rightnr.czjz>div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.content .con1 .msss .right .rightnr {
    height: 100%;
    padding-right: 20px;
    position: relative;
}

.content .con1 .sstitle {
    box-sizing: border-box;
    height: 450px;
    position: relative;
    padding: 0px 15px;
    width: 260px;
    overflow: hidden;
}

.content .con1 .container {
    max-width: 100%;
}

.content .con1 .hd {
    position: absolute;
    bottom: 20px;
    left: -20px;
    z-index: 10;
}

.content .con1 .hd a {
    display: block;
    cursor: pointer;
}

.content .con1 .hd a.next {
    margin-top: 15px;
}

.content .con1 .sstitle ul {
    display: block;
    /* padding: 0px 20px; */
    position: absolute;
    /* max-width: 110%; */
}

.content .con1 .sstitle li {
    color: #fff;
    width: 241px;
    /* text-align: center; */
    font-size: 20px;
    position: relative;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    border: 1px solid #de7571;
    border-radius: 50px;
    z-index: 99;
    margin-bottom: 40px;
    font-weight: 700;
    padding-left: 46px;
    /* background: #f9c4c4; */
}

.content .con1 .sstitle li a {
    color: #fff;
}

.content .con1 .sstitle li.active {
    background: #ddc083;
}

.content .con1 .sstitle li.active a {
    color: #740f0f;
}

.content .con1 .sstitle li.active::after {
    background: #fff;
    border: 4px solid #d03a33;
}

.content .con1 .sstitle li::after {
    content: '';
    width: 14px;
    height: 14px;
    background-color: #f9c4c4;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}

.content .con1 .container .up,
.content .con1 .container .down {
    position: absolute;
    z-index: 99;
}

.content .con1 .container .up {
    top: 15px;
    right: 50%;
    transform: translateX(50%);
}

.content .con1 .container .down {
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.ytkd {
    margin: 40px auto;
    background: url(../../images/ztzl/2025_msss/ytkdbg.png) no-repeat 100%;
    padding: 25px;
}

.ytkd .fl {
    width: 55%;
    text-align: right;
}

.ytkd .fr {
    width: 45%;
    padding-left: 40px;
    padding-top: 20px;
}

.ytkd .fr a {
    background-color: #a2070a25;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    line-height: 46px;
    width: 138px;
    text-align: center;
    margin-right: 20px;
    border-radius: 10px;
}

.content .con2 {
    padding-top: 30px;
    margin-bottom: 30px;
}

.content .con2 .con2left {
    padding: 20px;
    width: 730px;
    height: 485px;
    overflow: hidden;
    float: left;
    background: #fff;
    box-sizing: border-box;
}

.content .con2 .slideBox {
    position: relative;
    display: block;
    width: 690px;
    height: 445px;
}

.content .con2 .slideBox img {
    width: 690px;
    height: 389px;
}

.content .con2 .slideBox .hd {
    position: absolute;
    right: 10px;
    bottom: 20px;
    z-index: 99;
}

.content .con2 .slideBox .hd li {
    width: 18px;
    height: 4px;
    background: #eeeeee;
    display: inline-block;
    margin: 0 3px;
    z-index: 10;
}

.content .con2 .slideBox .bd li {
    float: left;
}

.content .con2 .slideBox .bd p {
    font-weight: bold;
    color: #333333;
    font-size: 18px;
    margin-top: 20px;
    width: 690px;
}

.content .con2 .slideBox .bd p a {
    display: block;
    width: 88%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content .con2 .slideBox .hd li.on {
    background: #c30c07;
}

.content .con2 .con2right {
    width: 450px;
    /* padding: 0 20px 0 20px; */
    box-sizing: border-box;
    float: right;
    /* background: #fff; */
    height: 485px;
}

.content .con2 .con2right li>a::after {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 4px solid #ffdfb6;
    top: 38%;
    left: 5px;
}

.content .tit span {
    font-size: 28px;
    color: #333;
    font-weight: bold;
    position: relative;
    height: 50px;
    display: inline-block;
}

.content .tit span::after {
    content: '';
    width: 30px;
    height: 6px;
    background: url(../../images/ztzl/2025_msss/ttdb.png);
    position: absolute;
    bottom: 0;
    left: 0;
}

.content .tit a.more {
    float: right;
    margin-top: 8px;
    /* color: #bc3620;
    border: 1px solid #bc3620;
    border-radius: 25px;
    padding: 2px 5px; */
    font-size: 16px;
}


.content .comul li {
    line-height: 38px;
    position: relative;
}

.content .comul {
    /* padding-top: 10px; */
}

.content .con2 .comul li {
    line-height: 59px;
    border-bottom: 1px dashed #e5e5e5;
}

.content .con2 .comul li a {
    width: 100%;
}

.content .comul li>a {
    display: block;
    /* width: 80%; */
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    padding-left: 30px;
    box-sizing: border-box;
    position: relative;
}

.content .comul li>a::after {
    width: 5px;
    height: 5px;
    background: #c30c07;
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -2px;
}

.content .comul li span {
    float: right;
    margin-top: -38px;
    color: #848484;
}

.content .con3 .tit,
.content .con4 .tit {
    margin-bottom: 20px;
}

.con4 .imgtit {
    position: relative;
}

.content .con3 .tit span,
.content .con4 .tit span {
    font-size: 28px;

}

/* .content .con4 .con4left,
.content .con4 .con4right {
    width: 48.5%;
    float: left;
} */
/* .content .con4 .con4left,
.content .con4 .con4right {
    width: 48.5%;
    float: left;
} */

.content .con4 .con4right {
    float: right;
}

.content {
    padding-bottom: 20px;
}

.msss .right .rightnr {
    display: none;
    height: 100%;
    overflow-y: scroll;
}

.msss .right .rightnr.active {
    display: block;
    /* height: 300px; */
    /* margin-top: 70px; */
}

.msss .right div p {
    /* display: table-cell; */
    vertical-align: middle;
    font-family: '微软雅黑' !important;
    margin-top: 0 !important;
    font-size: 20px !important;
}

.mszczlm {
    z-index: 99;
    /* background: #fff; */
}

.sjx {
    /* display: none; */
    position: absolute;
    background: #fff;
    z-index: 9;
    width: 450px;
    /* overflow: hidden; */
    height: 135px;
    /* left: 128px; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    box-sizing: border-box;
    padding: 13px 15px;
    overflow-y: auto;
    /* border-radius: 15px; */
    border: 1px solid #d40000;
}

.mszczlm:before {
    content: '';
    border: 15px solid transparent;
    border-right: 15px solid #c30c07a3;
    left: -30px;
    position: absolute;
    top: 50%;
    z-index: 99;
    transform: translateY(-50%);
}

.mszczlm li a {
    font-size: 16px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}

.comul .mszcdlb {
    height: 83px;
    background: url(../../images/ztzl/2025_msss/mszcdlbbg.png);
    background-size: auto 100%;
    border-radius: 10px;
    padding: 7px 0;
}

.comul .mszcdlb li {
    float: left;
    height: 100%;
    line-height: 69px;
    width: calc(1/9 * 100%);
    font-size: 22px;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 700;
}

.comul .mszcdlb li.on {
    background: rgba(255, 255, 255, .3);
}

.mszclist {
    display: none;
    margin: 30px 0;
}

.mszclist.on {
    display: block;
}

.mszclist li {
    float: left;
    width: 50%;
    margin-bottom: 20px;
}

.mszclist li:nth-child(2n) {
    padding-right: 0;
    padding-left: 20px;
}

.content .comul .mszclist li a {
    padding: 20px 25px 25px 47px;
    height: 110px;
    background: #fff;
    border: 1px solid #fce9d8;
    border-radius: 10px;
    font-size: 18px;
    overflow: unset;
    white-space: unset;
    line-height: 36px;
}

.content .comul .mszclist li>a::after {
    top: 35px;
    left: 20px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
}

.more {
    text-align: center;
}

.more a {
    display: inline-block;
    background: #b5241c;
    color: #fff;
    line-height: 38px;
    width: 106px;
    text-align: center;
    border-radius: 38px;
}

/* .comul .mszcdlb li::after,
.comul .mstjdlb li::after{
    width: 5px;
    height: 5px;
    background: #c30c07;
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -2px;
} */
.ewmzt {
    display: none;
    position: absolute;
    right: -166px;
    top: -52px;
}

.ewmbox>img {
    width: 170px;
    height: 170px;
}

.ewmbox {
    position: absolute;
    top: 14px;
    right: 0;
}

.mstjlist ul {
    width: 48%;
}

.commonList li::before {
    border-radius: unset;
    background: #b5291c;
}

.zcjdlb {
    position: relative;
    margin: 30px 0;
}

.zcjdlb .hd .prev,
.zcjdlb .hd .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    cursor: pointer;
    z-index: 99;
}

.zcjdlb .hd .prev {
    right: -70px;
}

.zcjdlb .hd .next {
    left: -70px;
}

.zcjdlb .bd ul {
    overflow: hidden;
    zoom: 1;
}

.zcjdlb .bd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.zcjdlb .bd ul li .pic {
    text-align: center;
}

.pic p {
    background: #fff;
    line-height: 50px;
    font-size: 20px;
    color: #333;
}

.pic a:hover {
    color: #333;
}

.zcjdlb .bd ul li .pic img {
    width: 285px;
    height: 200px;
    display: block;
}


.zcjdlb .bd ul li .title {
    line-height: 24px;
}

.msfw {
    overflow: hidden;
    background: url(../../images/ztzl/2025_msss/msfwyzttbg.png) no-repeat center;
    /* height:120px; */
    text-align:center;
    padding: 35px 0;
    margin-top: 30px;
}
.msfw a{
    display:block;
    width:100%;
    height:100%;
    padding:20px;
}

.msfw .tit {
    margin-top: 20px;
}

@media screen and (max-width: 1200px) {
    .ytkd.container {
        height: auto;
        padding: 20px;
    }



    .content .con1 .msss {
        position: static;
    }

    .container {
        width: 100%;
        padding: 0 20px;
        /* background-color: #fef8f1; */
    }

    .forbg {
        background: none;
    }

    .content .con1 .msss .right {
        width: calc(100% - 243px);
    }



    .content .con2 .con2right {
        width: 100%;
    }

    .zcjdlb .hd .prev,
    .zcjdlb .hd .next {
        top: 40%;
    }

    .zcjdlb .hd .next {
        left: 10px;
    }

    .zcjdlb .hd .prev {
        right: 10px;
    }

    .content .comul .mszclist li a {
        font-size: 20px;
        height: auto;
    }

    .content .comul .mszclist li {
        width: 100%;
        height: auto;
    }

    .mszclist li:nth-child(2n) {
        padding-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .msfw{
        padding:10px 0;
    }
    .ytkd{
        background-size:auto 100%;
    }
    .ytkd .fl,.ytkd .fr {
        width: 100%;
        text-align: left;
    }

    .ytkd .fr {
        padding-left:0;
        display: flex;
        justify-content: space-around;
    }

    .ytkd .fr a {
        width: 40%;
        margin-right: 0;
        box-sizing: border-box;
        font-size:20px;
    }

    .mstjlist ul {
        width: 100%;
    }

    .comul .mszcdlb li {
        width: 20%;
    }

    .comul .mszcdlb {
        height: auto;
    }

    .ewmbox {
        /* left:0; */
        /* right:auto; */
        /* top: 6px; */
        width: 240px;
        position: static;
    }

    .topsx {
        background-size: auto 100%;
        height: 400px;
        /* padding-top: 50px; */
        padding: 101px 20px 0;
        /* font-size: 23px; */
    }

    .topsx .container a {
        font-size: 20px;
    }

    .head {
        height: auto;
    }

    .head .container .imgBox {
        margin: 30px;
        text-align: center;
    }

    .head .container .imgBox img {
        width: 500px;
    }

    .content .con2 .con2left {
        width: 100%;
        height: auto;
    }

    .content .con2 .slideBox {
        width: 100%;
        height: auto;
    }

    .content .con2 .slideBox .bd li a {
        display: block;
    }

    .content .con2 .slideBox .bd li a img {
        width: 100%;
        height: auto;
    }


}

@media screen and (max-width: 600px) {
    .container {
        padding: 0 10px;
    }

    .content .con1 .msss .left {
        padding-left: 0;
        width: 180px;
    }

    .content .con1 .sstitle li {
        width: 180px;
    }

    .content .con1 .sstitle {
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .content .con1 .sstitle li {
        padding-left: 0;
        width: 100%;
    }

    .content .con1 .msss {
        position: static;
    }

    .content .con1 .msss .right {
        padding-left: 20px;
        width: calc(100% - 180px);
    }

    .content .con1 .sstitle li::after {
        right: 10px;
        top: 52%;
    }

    .topsx .container a {
        font-size: 18px;
        line-height: 38px;
        text-underline-offset: 7px;
    }

    .content .con1 .sstitle ul {
        width: 100%;
    }

    .comul .mszcdlb li {
        width: 20%;
        font-size: 18px;
        line-height: 50px;
    }
}

@media (max-width:425px) {
    .content .con1 .msss .left {
        width: 150px;
    }

    .topsx .container a {
        font-size: 16px;
    }

    .content .con1 .msss .right {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        width: calc(100% - 150px);
    }

    .head .container .imgBox {
        margin-bottom: 0;
    }

    .comul .mszcdlb li {
        width: 25%;
        font-size: 16px;
    }

    .msss .right div p {
        font-size: 16px !important;
    }
}